﻿body {margin:0 auto;background-color:#3c3c3c;font-family:Arial;text-align:center;background-image:url(../images/bg.jpg);background-repeat:repeat-x; color:#3c3c3c;}
a {text-decoration:none}
td {vertical-align:top;}
div {margin:0 auto;}
p {font-size:13px;}
.container {width:100%;text-align:center;}
.header {width:1075px;height:118px;background-color:#ffffff;background-image:url(../images/banner-top.gif);background-repeat:no-repeat;}
.top {color:#ffffff;text-align:right;width:550px;height:50px;margin-top:0; vertical-align:middle;}
.callus {font-size:16pt;}
.nav {color:#ffffff;text-align:right;width:550px;}
.leftLogo{width:505px; float:left; height:118px;}
.homeLLink{ padding-right: 20px;}
.head_right{width:550px;float:left;padding-left:20px;}
.container_white {
	width: 100%;
	background-color:#ffffff;
	border-bottom:solid 1px #e1e0e0;
	position: relative;
	z-index: 100;
}
.categories,#homebanner { width: 100%; } 
#homebanner { width: 1075px; margin: 0 auto; }
#homebanner table {
	margin: 0 auto;
}
.container_grey h2 {
	margin-top: 0;
}
.categories .container_white {
	height: 236px; width: 100%;
}

.container_white img {
	position: absolute;
	bottom: 0;
	left: 50%;
	margin-left: -540px;
	z-index: 101;
}
.container_white #homebanner img {
	position: inherit;
	bottom: inherit;
	left: inherit;
	margin: inherit;
} 
.container_grey {padding-top:25px;padding-bottom:30px;background-color:#efedee;overflow:auto;width: 100%;}
.container_grey_other {padding-top:0px;padding-bottom:30px;background-color:#efedee;overflow:auto;}
.othercolumns {width:965px;text-align:left;}
.othercolumns h1 {color:#e51b24;}
.othercolumns h2 {color:#000000;font-size:14pt;}
.othercolumns .left {float:left;width:200px;}
.othercolumns .middle {float:left;width:500px;margin:0 80 0 80; padding: 20px 30px 0px 30px;}
.othercolumns .right {float:left;width:200px; padding-top: 30px;text-align:right;}
.page_title {color:#e51b24;text-align:right;width:965px;font-size:36px;padding-bottom:10px;}
.homebanner {width:965px;}
.categorybanner {text-align:right;width:965px;border:solid;}
.homebtns {text-align:left;width:965px;}
.homebtn1-1 {padding-top:10px;padding-left:20px;float:left;text-align:left;width:461px;height:105px;background-image:url(../images/home-1.jpg);background-repeat:no-repeat;}
.homebtn2-1 {padding-top:10px;padding-left:40px;float:left;text-align:left;width:441px;height:105px;background-image:url(../images/home-6.jpg);background-repeat:no-repeat;}
.homebtn1-2 {padding-top:15px;padding-left:20px;float:left;text-align:left;width:461px;height:105px;background-image:url(../images/home-3.jpg);background-repeat:no-repeat;}
.homebtn2-2 {padding-top:15px;padding-left:40px;float:left;text-align:left;width:441px;height:105px;background-image:url(../images/home-2.jpg);background-repeat:no-repeat;}
.homebtn1-3 {padding-top:15px;padding-left:20px;float:left;text-align:left;width:461px;height:105px;background-image:url(../images/home-5.jpg);background-repeat:no-repeat;}
.homebtn2-3 {padding-top:15px;padding-left:40px;float:left;text-align:left;width:441px;height:105px;background-image:url(../images/home-4.jpg);background-repeat:no-repeat;}
.homebtn1-4 {padding-top:15px;padding-left:20px;float:left;text-align:left;width:461px;height:117px;background-image:url('/images/categories/Promotional Products/Category Buttons/CategoryButtons-Promotional.jpg');background-repeat:no-repeat;}
.homebtn2-4 {padding-top:15px;padding-left:40px;float:left;text-align:left;width:441px;height:117px;background-image:url('../images/categories/Graphic Design/Category Buttons/CategoryButtons-GraphicDesi.jpg');background-repeat:no-repeat;}
.homebtns .catheader {padding-bottom:15px;}
.homebtns .catheadera {padding-bottom:6px;}
.homebtns .catheadera a,a:visited  {color:#ffffff;font-size:16px;font-weight:bold;}
.homebtns .catheadera a:hover {color:#ffc220;font-size:16px;}
.homebtns .catheader a,a:visited  {color:#ffffff;font-size:16px;font-weight:bold;}
.homebtns .catheader a:hover {color:#ffc220;font-size:16px;}
.homebtns .catfolders {margin:0;padding:0;width:360px;}
.homebtns .catfolder1 {margin:0;padding:0;float:left;width:130px;text-align:left;}
.homebtns .catfolder1 a,a:visited {margin:0;padding:0;color:#ffffff;font-size:12px;}
.homebtns .catfolder1 a:hover {margin:0;padding:0;color:#ffc220;}

.otherbtns {width:965px;}
.otherbtn1 {float:left; }
.otherbtn2 {float:left; }

.footer {padding-right:100px;background-color:#3c3c3c;color:#ffffff;font-family:eurofurence light;background-image:url(../images/footer-bg.jpg);background-repeat:repeat-x;}
.grey {color:#e6e6e6;}
.orange {color:#ffc220}
.footer .row1 {clear:both;width:965px;}
.footer .row1 .col1 {float:left;width:69%;text-align:left;}
.footer .row1 .col1 .saying {padding-top:15px;font-size:26px;}
.footer .row1 .col1 .line {padding-top:15px;font-size:20px;}
.footer .row1 .col1 .line a{color:#ffc220;}
.footer .row1 .col2 {float:left;width:30%;text-align:right;}

.productsDiv{ border-bottom: solid 1px #e1e0e0; border-top: solid 1px #e1e0e0; padding-top:25px;}
.quoteDiv{text-align:left;width:100%;}
.quoteDiv h1{ font-weight:normal; color:#1595d3; font-size:16pt;}



.wordcloud {background-color:#3c3c3c;color:#ffffff;}.window {
	position: relative;
	overflow:hidden;
	height:350px;
	width:100%;
	width:965px;
}

.contact_form_top{ background-image: url("../images/qform_top.gif"); background-repeat:no-repeat; height:9px; width:100%;}
.contact_form_middle{ width:100%;  background-image: url("../images/qform_mid.gif"); background-repeat:repeat-y; font-size: 12px; }
.contact_form_bottom{ background-image: url("../images/qform_bot.gif"); background-repeat:no-repeat; height:9px; width:100%;}


/* PRODUCTS VIEW */
.catName h2{ font-weight:bold; font-size:13pt; color:#000000; margin: 0 0 14px 0; }
.catImage{ float:right; width: 250px;}
.catDesc{ vertical-align:top; font-size:9pt;}
.catLink{ }
.catDivleft{float:left; width:250px;}
.catDivleft div.catName, .catDivleft div.catDesc, .catDivLeft div.gallery { padding-right: 5px; }
.catDiv{clear:both; }

.catImage img { float: right; }

.cat_textbox{ width:200px;}



.catDesc p.attribute {
	font-weight: bold;
	margin: 0;
}
.catDesc p.value {
	margin: 0 0 6px 0;
}
.bottompad { height: 30px; clear: both; }
.promotional-data {
	display: none;
}
a.quotelink, span.gallery a {
	line-height: 20px;
	vertical-align: middle;
	height: 20px;
	display: block;
	color: #00123e;
}
a.quotelink, span.gallery { float: left; }
span.gallery { margin-left: 6px; }
.lbLink { display: none; }

.contact_form_middle form { margin-left: 16px; }

table.webform_quote{
	border-collapse:collapse;
	border-spacing:0;
	width: 430px;
}

table.webform_quote td {
	line-height: 24px;
	padding: 6px 6px 6px 0;
}

.webform_quote label {
	font-size: 12px;
}

.webform_quote input {
	margin-right: 3px; width:200px;
}

table.webform_quote br {
     float:left;
	 display: inline;
}
table.webform_quote .cat_listbox {
	height: 100px;
	width:200px;
}
table.webform_quote .cat_dropdown {
	width:200px;
}
table.webform { width: 400px; }

table.webform td { width: 190px; line-height: 24px; padding: 6px; }

table.webform input, table.webform select, table.webform textarea {
	width: 190px;
}
table.webform #catwebformbutton {
	width: 190px;
}
.BotDiv{ background-image:url("../images/menu_bot.gif"); background-repeat:no-repeat; height:10px; width:200px;}

.webform_quote .subscribe{
	font-size: 12px;
	width: 10px;
	height: 20px;
	vertical-align: middle;
	float: left;
	margin-right: 10px;
}

.subscribeTxt{font-size: 12px; line-height: 24px;}

.hidden
{
display: none;
}

/* Slider */ 
 /* image replacement */
.graphic, #slider1prev, #slider1next{
            margin:0;
            padding:0;
            display:block;
            overflow:hidden;
            text-indent:-8000px;
            }
    /* // image replacement */
			
	#slider ul, #slider li,
	#slider2 ul, #slider2 li{
		margin:0;
		padding:0;
		list-style:none;
		}
	#slider2{margin-top:1em;}
	#slider li, #slider2 li{ 
		/* 
			define width and height of list item (slide)
			entire slider area will adjust according to the parameters provided here
		*/ 
		width:861px;
		height:230px;
		overflow:hidden; 
		}	
									
	#prevBtn a,	#slider1prev a{  
		width:52px;
		height:42px;
		background:url(../images/btn_prev.gif) no-repeat;
        display: inline-block;
        z-index:1000;

		}	
	#nextBtn a, #slider1next a{ 
	    width:52px;
		height:42px;
		background:url(../images/btn_next.gif) no-repeat;	
        display: inline-block;
        z-index:1000;

		}	
		


.subNew_button{ background-image: url("../images/subscribebtn.jpg"); background-repeat:no-repeat; width:62px; height:34px; border:none;}


a {
color:#00123e;
font-weight:bold;
text-decoration: none;
}

.galleryDivLink{ padding-top:20px;}
.galleryDivLink a{color:#000000; font-weight:bold; font-size:10pt;}

.wordcloud .column1  {float:left;width:40%;text-align:left;}
.wordcloud .column2 {float:left;width:20%;text-align:left;}
.wordcloud .column3  {float:left;width:25%;text-align:left;}
.wordcloud .column4 {float:left;width:15%;text-align:left;}
.wordcloud {width:965px;color:#ffffff;font-family:eurofurence light;font-size:20px;}
.wordcloud .link {clear:left;padding-top:4px;}
.wordcloud a {color:#c4c3c3;font-family:Arial;font-size:12px;}
.wordcloud1 {width:100%;}

.subscribe {width:268px;height:34px;text-align:left; float: right;}
.subscribetxt {width:185px;height:34px;float:left;background-image:url(../images/subscribetxt.jpg);background-repeat:no-repeat;background-position:top;padding:8px 0px 0px 20px}
.subscribetxt input {border:0; }
.emailBox{width:120px;}
.subscribebtn {width:62px;height:34px;float:left;background-image:url(../images/subscribebtn.jpg);background-repeat:no-repeat;background-position:top;}



#cat_627343_divs{ background-color:#e1e0e0; padding-top:25px;}
#cat_627343_divs ul{ padding:0; margin:0; width:200px;}

.proNav {list-style-type:none; color:#2c2f36;}
.proNav a{color:#2c2f36; padding:8px 0px 8px 16px; font-weight:normal; font-size:11pt;}
.selected a{color:#ffffff; padding:8px 0px 8px 16px;  font-weight:normal; font-size:11pt;}
#nav_627343 .selected{background-image:url("../images/menu_left_bg.gif"); background-repeat:repeat-x;background-color:#3c3c3c; background-position: top; padding:8px 0px 8px 0px;}

#nav_627343 li{padding: 10px 0px 10px 0px;background-image:url("../images/menu_left.gif"); background-repeat:repeat-x; background-position: top;}
#nav_627343 li ul li{padding: 0px 0px 0px 0px; background-image:none;background-color:Transparent !important; }
#nav_627343 li ul {padding: 20px 0px 0px 0px; background-image:none;background-color:Transparent !important; }

.proNav ul li{ margin:0px 0px 0px 30px; list-style-type: disc; background-color:Transparent !important;  background-image:none;}
.proNav ul{ padding:15px 0px 0px 0px; }
.subnav a{color:#ffffff; padding:8px 0px 8px 4px; font-weight:normal; background-color:Transparent !important;  background-image:none;}
.proNav .selected {color:#ffc220; padding:0px 0px 0px 0px !important; background-color:Transparent !important;  background-image:none; font-weight:normal;} 
.proNav .selected a{color:#ffc220 !important; padding:0px 0px 0px 0px !important; background-color:Transparent !important;  background-image:none; font-weight:normal;font-size:9pt;}
.subnav  {color:#ffffff; padding:0px 0px 0px 0px !important; background-color:Transparent; font-weight:normal;} 
.subnav a{color:#ffffff !important; padding:0px 0px 0px 0px !important; background-color:Transparent;  font-weight:normal; font-size:9pt;}

#cat_630262_divs{ background-color:#e1e0e0; padding-top:25px;}
#cat_630262_divs ul{ padding:0; margin:0; width:200px;}


#nav_630262 .selected{background-image:url("../images/menu_left_bg.gif"); color:#ffc220; background-repeat:repeat-x;background-color:#3c3c3c; background-position: top; padding:8px 0px 8px 0px;}

#nav_630262 .selected a{ color:#ffc220; font-size:11pt;}
#nav_630262  a{  font-size:11pt;}
#nav_630262 li{padding: 10px 0px 10px 0px;background-image:url("../images/menu_left.gif"); background-repeat:repeat-x; background-position: top;}
#nav_630262 li ul li{padding: 0px 0px 0px 0px; background-image:none;background-color:Transparent !important; }
#nav_630262 li ul {padding: 20px 0px 0px 0px; background-image:none;background-color:Transparent !important; }

#cat_630400_divs{ background-color:#e1e0e0; padding-top:25px;}
#cat_630400_divs ul{ padding:0; margin:0; width:200px;}


#nav_630400 .selected{background-image:url("../images/menu_left_bg.gif"); color:#ffc220; background-repeat:repeat-x;background-color:#3c3c3c; background-position: top; padding:8px 0px 8px 0px;}

#nav_630400 .selected a{ color:#ffc220; font-size:11pt;}
#nav_630400  a{  font-size:11pt;}
#nav_630400 li{padding: 10px 0px 10px 0px;background-image:url("../images/menu_left.gif"); background-repeat:repeat-x; background-position: top;}
#nav_630400 li ul li{padding: 0px 0px 0px 0px; background-image:none;background-color:Transparent !important; }
#nav_630400 li ul {padding: 20px 0px 0px 0px; background-image:none;background-color:Transparent !important; }



#cat_630468_divs{ background-color:#e1e0e0; padding-top:25px;}
#cat_630468_divs ul{ padding:0; margin:0; width:200px;}


#nav_630468 .selected{background-image:url("../images/menu_left_bg.gif"); color:#ffc220; background-repeat:repeat-x;background-color:#3c3c3c; background-position: top; padding:8px 0px 8px 0px;}

#nav_630468 .selected a{ color:#ffc220; font-size:10pt;}
#nav_630468  a{  font-size:10pt;}
#nav_630468 li{padding: 10px 0px 10px 0px;background-image:url("../images/menu_left.gif"); background-repeat:repeat-x; background-position: top;}
#nav_630468 li ul li{padding: 0px 0px 0px 0px; background-image:none;background-color:Transparent !important; }
#nav_630468 li ul {padding: 20px 0px 0px 0px; background-image:none;background-color:Transparent !important; }

/*Flow */

#container {
	width: 800px;
	height: 350px;
	position: relative;
	border-top: 5px solid #999;
	border-bottom: 5px solid #999;
	margin: 0 auto;
}

#slide1 span, #slide2 span, #slide3 span {
	background: url("../images/contentBg.png") repeat top left transparent;
	position: absolute;
	bottom: 20px;
	right: 20px;
	padding: 10px;
}

#slide1 h3, #slide2 h3, #slide3 h3 {
	font-family: Georgia, serif;
	color: #FFF;
	font-size: 35px;
	font-style: italic;
	margin: 0 0 10px 0;
}

#slide1 p, #slide2 p, #slide3 p {
	font-family: Georgia, serif;
	color: #FFF;	
	margin: 0;
}

.jFlowSlideContainer a {
	color: #F90;
	text-decoration: none;
	font-style: italic;
}

.jFlowSlideContainer a:hover {
	text-decoration: none;
	border-bottom: 1px dotted white;
}

.jFlowSlideContainer a:focus {
	position: relative;
	top: 1px;
}

.jFlowNext div {
	background:url("/images/btn_next.gif");
	background-repeat: no-repeat;
	height:42px;
	width:52px;
	cursor:pointer;
}

.jFlowPrev div {
	background:url("/images/btn_prev.gif");
	background-repeat: no-repeat;
	height:42px;
	width:52px;
	cursor:pointer;
}

/* Overlay */
#simplemodal-overlay {background-color:#4e3227; cursor:wait;}

/* Container */
#simplemodal-container {z-index:3199;}
#simplemodal-container .simplemodal-data {padding:8px;}
#simplemodal-container code {background:#333333; border-left:3px solid #65B43D; color:#bbb; display:block; font-size:12px; margin-bottom:12px; padding:4px 6px 6px;}
#simplemodal-container a {color:#ddd;}
#simplemodal-container a.modalCloseImg {background:url("/images/x.png") no-repeat; width:25px; height:29px; display:inline; z-index:3200; position:absolute; top:-15px; right:-16px; cursor:pointer;}

#club-adrotator { display: none; }

div.container_grey div.intro {
	width: 960px;
	margin: 0 auto;
	padding-bottom: 20px;
	text-align: left; 
}
div.container_grey a, div.container_grey_other a {
	color:#00123e;
}
div.container_grey_other div.left ul li.selected a {
	color: #fff;
}
.nav ul, .nav li {
	margin: 0;
	padding: 0;
	list-style-type: none;
}
.nav ul {
	float: right;
}
.nav li {
	float: left;
}
#nav-login {
	display: block;
	position: relative;
	z-index: 120;
}

#nav-login ul {
	position: absolute;
	top: 25px;
	right: 0;
	list-style-type: none;
	margin: 0;
	float: none;
	z-index: 121;
	width: 200px;
}

#nav-login ul li {
	margin: 0;
	padding: 0;
	background: #3c3c3c;
	float: none; 
	
	height: 24px;
	text-align: left;
}
#nav-login ul li.first { padding-top: 10px; }
#nav-login ul li.last { padding-bottom: 10px; }
#nav-login ul li a {
	font-size: 11px;
	color: #fff;
	line-height: 24px;
	height: 24px;
	padding: 0 10px;
	width: 180px;
	display: block;
}
#nav-login ul li a:hover {
	background: #ffc221;
	color: #333;
}
#christmas-cards ul, #christmas-cards li {
	margin: 0;
	padding: 0;
	list-style-type: none;
}
#christmas-cards li {
	float: left;
	width: 166px;
	text-align: left;
}
#christmas-cards h2 {
	clear: both;
	padding: 24px 0 6px 0;
	margin: 0;
}
#christmas-cards h3 {
	font-size: 14px;
	margin: 12px 0 6px 0;
	text-align: left;
}
#christmas-cards a.get-quote {
	text-align: left;
}
#mySlides {
	width: 10000px !important;
}
.footer .row1 .col1 .col1-left {
	width: 240px;
	float: left;
}
#facebook {
	float: left;
	margin-top: 20px;
}
.facebook-item {
	padding-top: 5px; 
	clear: left;
}